aboutsummaryrefslogtreecommitdiff
path: root/src/run.bash
diff options
context:
space:
mode:
Diffstat (limited to 'src/run.bash')
-rwxr-xr-xsrc/run.bash1
1 files changed, 1 insertions, 0 deletions
diff --git a/src/run.bash b/src/run.bash
index ddd55826f7..c2a52a078e 100755
--- a/src/run.bash
+++ b/src/run.bash
@@ -76,6 +76,7 @@ make clean
(xcd ../doc/codewalk
# TODO: test these too.
+set -e
go build pig.go
go build urlpoll.go
rm -f pig urlpoll